/*
  Localizable.strings
  SetappReleaseNotesUI

  Created by Volodymyr Dudchak on 8?27?19.
  Copyright © 2019 Setapp Limited. All rights reserved.
*/

/* Release notes window title */
"New in %@" = "New in %@";

/* Release notes for all apps tab name */
"App Updates" = "App Updates";

/* Release notes for all apps title */
"Latest app updates" = "Latest app updates";
